#include <iostream>
#include <string>

namespace Util
{
    void Log_Ok(std::string info)
    {
        std::cerr << "[+] " << info << std::endl;
    }

    void Log_Error(std::string info)
    {
        std::cerr << "[-] " << info << std::endl;
    }

    void Log_Wtf(std::string info)
    {
        std::cerr << "[???] " << info << std::endl;
    }
}
